cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thorsten Scherler <thors...@apache.org>
Subject Re: flow - java.util.Object[] {something} causes syntax Error
Date Thu, 25 Aug 2005 20:07:38 GMT
On Thu, 2005-08-25 at 19:15 +0200, Reinhard Poetz wrote:
> Thorsten Scherler wrote:
> 
> > Cheers, Reinhard.
> > 
> > Good to know. Does it make sense to update the 2.1.x? I could do it, if
> > you think it is a good idea.
> 
> No, it was decided not to upgrade in branch because of the incompatibilities. A 
> patch level release wouldn't justify such a change.
> 

Ok, thanks for that info. That means that I will have to stick with the
"new Function" solution for lenya, because we are using 2.1.x there.

I will try in forrest where we use trunk. ;-)

thanks again

salu2
-- 
thorsten

"Together we stand, divided we fall!" 
Hey you (Pink Floyd)


Mime
View raw message